Information on source package gcc-4.9

Available versions

ReleaseVersion
jessie4.9.2-10+deb8u1
jessie (security)4.9.2-10+deb8u2

Open issues

BugjessieDescription
CVE-2018-12886vulnerable (no DSA, ignored)stack_protect_prologue in cfgexpand.c and stack_protect_epilogue in fu ...
CVE-2017-11671vulnerable (no DSA)Under certain circumstances, the ix86_expand_builtin function in i386. ...
CVE-2015-5276vulnerable (no DSA)The std::random_device class in libstdc++ in the GNU Compiler Collecti ...

Resolved issues

BugDescription
CVE-2016-4973Binaries compiled against targets that use the libssp library in GCC f ...
CVE-2014-5044Multiple integer overflows in libgfortran might allow remote attackers ...

Security announcements

DSA / DLADescription
DLA-1606-1gcc-4.9 - bugfix update
DSA-4117-1gcc-4.9 - update

Search for package or bug name: Reporting problems